package com.wd.workoffice.bean.event;

/**
 * author : flexible
 * email : lgd19940421@163.com
 * github: https://github.com/FlexibleXd
 **/
public class ModifyCarEvent {
    String pro;
    boolean needRefresh;

    public boolean isNeedRefresh() {
        return needRefresh;
    }

    public void setNeedRefresh(boolean needRefresh) {
        this.needRefresh = needRefresh;
    }

    public ModifyCarEvent(String pro) {
        this.pro = pro;
    }

    public ModifyCarEvent(String pro, boolean needRefresh) {
        this.pro = pro;
    }

    public String getPro() {
        return pro;
    }

    public void setPro(String pro) {
        this.pro = pro;
    }
}
